@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400;500;700&family=Festive&family=Poppins&family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,700&display=swap');

* {
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style: none;
}

body {
	font-family: 'Dancing Script', cursive;
	font-family: 'Festive', cursive;
	font-family: 'Poppins', sans-serif;
	font-family: 'Roboto', sans-serif;
}

.container{
	width: 1200px;
	margin: 0 auto;
}

.header{
	background: #000;
	color: #fff;
}
.menu{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.menu .logo{
	font-size: 35px;
	text-transform: uppercase;
}

.header-menu{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.header-menu li{
	padding: 10px;
}
.header-menu li a{
	padding: 10px;
	color: #fff;
}
.header-menu li a:hover{
	background: #800080;
	border-radius: 8px;
}

.slider{
	background: #800080;
}

.slide{
	display: flex;
	justify-content: space-evenly;
	align-items: center;
}

.slide-text h3{
	font-size: 35px;
}

.slide-text h5{
	font-size: 20px;
}

.about-innter{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.about-image img{
	width: 100%;
}

.about-image{
	width: 50%;
}

.about-text{
	width: 50%;
}

.btnButton{
	padding: 10px;
	background-image: linear-gradient(orange tomato);
	color: #800080;
	border-radius: 8px;
}

.social-link a i{
	font-size: 35px;
}

.footer-content{
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 30px;
	background: #800080;
}